<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page with images</title>
    <style>
      body {
        margin: 0;    
        }

      .page {
        background-color: #8B9296;
        height: auto;
        }

      .box {
            width: 1052px;
            height: auto;
            background-color: #E5E5E5;
            margin: 0 auto;
            text-align: left;
            padding-top: 10px;
            padding-left: 40px;
            padding-right: 40px;
            padding-bottom: 10px;
        }

      .box1 {
            text-align: center;
            margin-right: 40px;
        }

      .box2 {
            text-align: right;
            margin-right: 50px;
        }

        .box3 {
            text-align: left;
        }

    </style>
</head>
<body>
  <div class="page">
    
    <div class="box">
      <h1>Full width image with caption</h1>
        <img
          width="1023px" 
          height="652px"
          src="./img/image 3.png" 
          alt="London city" 
          title="London city image">
          <div>
            <span>
              Carrot cake chupa chups gummi bears sweet 
              fruitcake gummi bears sweet roll marzipan.
            </span>
          </div>

    <div class="box1">
      <h1>Full width image with caption</h1>
      <img 
      width="1023px" 
      height="652px"
      src="./img/image 3.png" 
      alt="London city" 
      title="London city image">
    </div>

    <div class="box2">
      <h1>Centered image with caption</h1>
      <img
      width="766px" 
      height="489px"
      src="./img/image 3.png" 
      alt="London city" 
      title="London city image">
        <div>
          <span>
            Carrot cake chupa chups gummi bears sweet 
            fruitcake gummi bears sweet roll marzipan.
          </span>
        </div>
    </div>

    <div class="box1">
        <h1>Images with horizontal scroll</h1>
        <img
        width="1024px" 
        height="237px"
        src="./img/image 7.png" 
        alt="Images with horizontal scroll" 
        title="Images with horizontal scroll">
        <p>
            An example of a wide image that may require horizontal
            scroll depending on device width.
        </p>
    </div>
  
    <div class="box3">
        <h1>Screenshots</h1>
        <img
        width="398px" 
        height="260px"
        src="./img/image 8.png" 
        alt="Screenshots" 
        title="Screenshots">
    </div>

    <div class="box1">
        <h1>Circular images</h1>
        <img
        width="150px" 

        src="./img/image 3..png" 
        alt="Circular images" 
        title="Circular images">
    </div>

  </div>
    
</body>
</html>